db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John H. Embretsen (JIRA)" <j...@apache.org>
Subject [jira] Created: (DERBY-3234) Published APIs indicate J2SE 1.3 support
Date Wed, 28 Nov 2007 12:09:43 GMT
Published APIs indicate J2SE 1.3 support
----------------------------------------

                 Key: DERBY-3234
                 URL: https://issues.apache.org/jira/browse/DERBY-3234
             Project: Derby
          Issue Type: Bug
          Components: Javadoc
    Affects Versions: 10.3.1.4, 10.3.2.0
         Environment: N/A
            Reporter: John H. Embretsen
            Assignee: John H. Embretsen
            Priority: Minor


Derby 10.3 or newer does not support J2SE 1.3 Virtual Machines (see DERBY-1982). However,
the overview pages of all the published APIs say:

"Derby runs on any J2SE 1.3 or higher virtual machine and supports J2ME/CDC/Foundation."

This should be fixed to indicate J2SE 1.4.2 instead.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message